» Ubuntu » Paket

Error

two or more packages specified (gnome-device-manager natty)